﻿	/*==========  Mobile First Method  ==========*/
 
	/* Custom, iPhone Retina */
	@media only screen and (min-width : 320px){
 
	}
 
	/* Extra Small Devices, Phones */
	@media only screen and (max-width : 480px){
     
    .navbar-header{
    	margin-right:15px !important;
    }
    .my-tab-content{
    	height:510px !important;
    }
    .twetter{
    	margin-bottom:30px;
    }
    
   
	}
 

	/* Small Devices, Tablets */
	@media only screen and (min-width : 768px){
      
      .navbar-right {
         margin-right: 0; 
      }

      .navbar-nav > li > a {
        padding-top: 16px;
        padding-bottom: 16px;
      }
            
	}
 
	/* Medium Devices, Desktops */
  @media  (min-width : 991px){
    #menu-toggle {
      display:none!important;
    }    
	}
 
	@media only screen and (min-width : 992px){  
    .navbar-toggle {
      display:none!important;
    }
        
	}
 
	/* Large Devices, Wide Screens */
	@media only screen and (min-width : 1200px){
      
	}
 
 
	/*==========  Non-Mobile First Method  ==========*/
 
	/* Large Devices, Wide Screens */
	@media only screen and (max-width : 1200px){
    .nav-tabs > li {
      width: auto;
    }
	}
 
	/* Medium Devices, Desktops */  
  @media only screen and (min-device-width: 375px) and (max-device-width: 414px)  { 
    /*Etkinlikler*/
    .etkinlik-content {
      width: 220px!important;
    }
    /*Etkinlikler End*/
  }

  @media only screen and (max-width : 991px){

    #menu-toggle {
      display:block!important;
    }

    #sidebar-wrapper {
      display: block !important;
    }

    /*Menü*/
    .hizli-links {
     display:none;
    }
    .nav-root-menu {
      display:none;
    }
    /*Menü End*/

    /*Slider */

    .infoBlock {
      max-width: 47%!important;
      padding: 17px 28px!important;
    }
    .infoBlock a {
      margin-top: 0!important;
    }

    .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
      bottom: 0!important;
    }

    /*Slider End*/

    /*Etkinlikler*/
    .panel {
      margin-top:15px;
    }

    .etkinlik-tumu {
      bottom: 15px!important;
    }
    .etkinlik-content {
      width: 600px;
    }
    /*Etkinlikler End*/


    /*Dash Board*/

        .dashboard-item {
        margin-bottom:20px;
        }
        .dashboard-item > img {
        width:100%
        }
        .dashboard-item p a {
          font-size: 2em;
 
        }

        .dashboard-item p img {
  
  height: 20px;
}

        /*Dash Board End*/
	}
 
	/* Small Devices, Tablets */
	@media only screen and (max-width : 768px){

      
         /*Dash Board*/

        .dashboard-item {
        margin-bottom:10px;
        }
      
        .dashboard-item p a {
  font-size: 1em;
 
}
        .dashboard-item p img {
  height: 10px;
}
        /*Dash Board End*/
     
   #menu-toggle {
        display:block;
        }
	}
 
	/* Extra Small Devices, Phones */
	@media only screen and (max-width : 480px){
       
        /*Slider */
        .bx-wrapper {
  

  margin: 0 auto 20px!important;
  

}
        .infoBlock {
 
  display: none!important;
}
        /*Slider End*/

        .etkinlik-content {
  width: 210px;
  
}

        .nav-tabs > li {
 
  width: 100%!important;
}

	}
 
	/* Custom, iPhone Retina */
	@media only screen and (max-width : 320px){

        /*Etkinlikler*/
        .etkinlik-content {
  width: 170px;
  padding: 10px 5px;
}

        .etkinlik-item {
  padding: 0 15px;
  min-height: 180px;

}
        /*Etkinlikler End*/
	}


    /*Menü Custom Media*/

@media only screen and  (max-width:1199px) {
   
}

@media only screen and  (min-width:768px) and (max-width:991px) {
  


}

@media only screen and  (min-width:992px) and (max-width:1199px) {
  

    /*Menü*/
    .navbar-right {
  margin-right: 3px;
}
    .hizli-links {
  margin-right: 0;
}
  
    .links {
   margin-right: 0; 
}

    .sosyal {
   margin-right: 0; 
}

    .navbar-nav > li > a {

    padding: 16px 6px;
}
    /*Menü End*/


    /*Slider*/
    .infoBlock {

  max-width: 46%!important;

}

    .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
  right: 20%!important;
  top: 90%!important;
}
    /*Slider End*/

       /*Etkinlikler*/
     .etkinlik-item {
  
	height:auto!important;
	display:inline-block;
  

}
     .etkinlik-content {
  width: 181px;
 
}
            /*Etkinlikler End*/

}

@media (min-width:480px) and (max-width:990px){
	.dashboard-wrap .col-md-4{
		width:50%;
		float:left;
	}
}

@media (max-width:480px){
	 .dashboard-wrap .col-md-4{
		width:100%;
	}
}

@media (max-width:768px){
	
	.dashboard-wrap .dashboard-item a > img{
		width:100%;
	}

}


